FOREIGN_MIRIAD_WRITE_HEADER_ENTRY(3)

EXPERIMENTAL_FUNC
foreign_miriad_write_header_entry - Write a Miriad header entry.

SYNOPSIS
#include <karma_foreign.h>

flag foreign_miriad_write_header_entry

(Channel channel, CONST char *name, unsigned int type, unsigned int num_values, CONST char *data)

DESCRIPTION
Write a Miriad header entry.

channel
    The channel to write to.

name
    The name of the header entry.

type
    The type of the data.

num_values
    The number of data values to write.

data
    The data values.

RETURN VALUE
TRUE on success, else FALSE.

Multi-threading Level
Unsafe.

AUTHOR
Richard Gooch (rgooch@atnf.csiro.au)

AVAILABLITY
The Karma Distribution is available for anonymous ftp from: ftp://ftp.atnf.csiro.au/pub/software/karma/ ftp://wuarchive.wustl.edu/graphics/graphics/packages/karma/ ftp://ftp.pwr.wroc.pl/pub/karma/ The Karma Home Page is: http://www.atnf.csiro.au/karma/